Why are my users getting a message about needing Flash Player 10?

We have a client that keeps getting a message that they need to upgrade to Flash player 10 when they play the course.

The course consists of flash slides that were developed with Flash player 9, and a couple with version 6 and 8. Should they be getting this message?

Should they have to upgarde with Studio 09 products?

Thanks!

2 Replies